package com.cygnusa.hyperm.wrappers;

public class ForgotPasswordResponse {
    private String response;
    private String message;
    private String access_token;
    private String response_text;
    private int status;
    private String data;
    private String otp_expiry;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getAccess_token() {
        return access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }

    public String getResponse_text() {
        return response_text;
    }

    public void setResponse_text(String response_text) {
        this.response_text = response_text;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getOtp_expiry() {
        return otp_expiry;
    }

    public void setOtp_expiry(String otp_expiry) {
        this.otp_expiry = otp_expiry;
    }
}
